using System.ComponentModel;

namespace DeviceRepair.Models
{
    public enum DeviceRunningStatus
    {
        [Description("全部")]
        All,
        [Description("停机")]
        Stop,
        [Description("非停机")]
        Running
    }
}
